---

# Auto-generated with Jsonnet from main.jsonnet
# Do NOT edit!!

- import_tasks: "acpi.yml"
  name: "Configure acpi"
  tags: "acpi"
- import_tasks: "apparmor.yml"
  name: "Configure apparmor"
  tags: "apparmor"
- import_tasks: "auditd.yml"
  name: "Configure auditd"
  tags: "auditd"
- import_tasks: "cron.yml"
  name: "Configure cron"
  tags: "cron"
- import_tasks: "devd.yml"
  name: "Configure devd"
  tags: "devd"
- import_tasks: "dns.yml"
  name: "Configure dns"
  tags: "dns"
- import_tasks: "earlyoom.yml"
  name: "Configure earlyoom"
  tags: "earlyoom"
- import_tasks: "essential.yml"
  name: "Configure essential"
  tags: "essential"
- import_tasks: "fstab.yml"
  name: "Configure fstab"
  tags: "fstab"
- import_tasks: "libvirt.yml"
  name: "Configure libvirt"
  tags: "libvirt"
- import_tasks: "networking.yml"
  name: "Configure networking"
  tags: "networking"
- import_tasks: "nftables.yml"
  name: "Configure nftables"
  tags: "nftables"
- import_tasks: "ntpd.yml"
  name: "Configure ntpd"
  tags: "ntpd"
- import_tasks: "seat.yml"
  name: "Configure seat"
  tags: "seat"
- import_tasks: "snapshot.yml"
  name: "Configure snapshot"
  tags: "snapshot"
- import_tasks: "tlp.yml"
  name: "Configure tlp"
  tags:
  - "tlp"
  - "laptop"
- import_tasks: "usbguard.yml"
  name: "Configure usbguard"
  tags: "usbguard"
- import_tasks: "user.yml"
  name: "Configure user"
  tags: "user"
- import_tasks: "zram.yml"
  name: "Configure zram"
  tags: "zram"
